# Steer a running turn `POST /v1/sandboxes/{sandbox}/steer` **In this build:** Works on the simulator or a real VM. **Scope:** `agent.prompt` **CLI:** `harebox steer` ## Request: `SteerRequest` | Field | Type | Notes | |---|---|---| | `message` (required) | `string` | | | `conversation` | `string` | | ## Response: 200 `Prompt` | Field | Type | Notes | |---|---|---| | `id` (required) | `string` | | | `conversation` (required) | `string` | | | `status` (required) | `string` | One of: `queued`, `running`, `finished`, `failed`, `interrupted`, `budget_exceeded` | | `harness` | `string` | | | `model` | `string` | | | `usage` | `object` | | | `error` | `object` | | Errors follow [one format](../errors.html).